<html>
    <head>
        <title>Starter</title>
        <style type="text/css">
            #hello {
                margin-top: 20px;
                width: 100%;
                height: 70px;
                font-size: 230%;
                font-weight: bold;
            }
        </style>
    </head>
    <body bgcolor="#ffff00">
        <center>
            <form method="post" action="./general/general.php">
                <div id="hello">
                    <u>Hello<br/><br/>To Enter My Site Write Your Name</u><br/>
                    <br/><input name="name">
                    <input name="submit" value="Submit" type="submit">
                </div>
            </form>
        </center>
    </body>
</html>
